/* CSS Document */

* html a,
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "../images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}

ul,li,p {
margin:0;
padding:0;
}

.navigation {
margin:0;
padding:0;
float:left;
}
.navigation ul {
margin:0;
padding:0;
}
.navigation ul li {
margin:0;
padding:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:center;
list-style:none;
line-height:30px;
}
.navigation ul li a {
margin:0;
padding:0;
color:#FFFFFF;
text-decoration:none;
display:block;
float:left;
cursor:pointer;
}
.navigation ul li a.home {
background:url(../images/nav-bg.png) no-repeat;
width:137px;
height:30px;
display:block;
position:absolute;
left:286px;
top:116px;
}
.navigation ul li a.home:hover {
background:url(../images/nav-bg-active.png) no-repeat;
}
.navigation ul li a#current {
background:url(../images/nav-bg-active.png) no-repeat;
}

.navigation ul li a.about {
background:url(../images/nav-bg.png) no-repeat;
width:137px;
height:30px;
display:block;
position:absolute;
left:389px;
top:116px;
}
.navigation ul li a.about:hover {
background:url(../images/nav-bg-active.png) no-repeat;
}

.navigation ul li a.contact {
background:url(../images/nav-bg.png) no-repeat;
width:137px;
height:30px;
display:block;
position:absolute;
left:495px;
top:116px;
}
.navigation ul li a.contact:hover {
background:url(../images/nav-bg-active.png) no-repeat;
}


.navigation ul li a.careers {
background:url(../images/nav-bg.png) no-repeat;
width:137px;
height:30px;
display:block;
position:absolute;
left:600px;
top:116px;
}
.navigation ul li a.careers:hover {
background:url(../images/nav-bg-active.png) no-repeat;
}